opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::Hamming Member List

This is the complete list of members for cv::Hamming, including all inherited members.

operator()(const unsigned char *a, const unsigned char *b, int size) const | cv::Hamming |
ResultType typedef | cv::Hamming |
ValueType typedef | cv::Hamming |